<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class Xy28Table 幸运28表头
 * @package App\Lib\Biz\Game\Table
 */
class DiceoneTable extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        $obj->addColsFields('name', array('sort' => false,'width' => 110));
        $obj->addColsFields('info_no', array('sort' => false,'width' => 112));
        $obj->addColsFields('open_time', array('sort' => false,'width' => 200,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width' => 130));
        $obj->addColsFields('size', array('sort' => false,'width' => 110));
        $obj->addColsFields('parity', array('sort' => false,'width' => 110));
    }
}
